[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Pulp-list] Installl pulp on centos5 failed because of missing qpid-cpp-server and co



Hey Thomas,

I've updated the centos guide but did not get it posted to the web yet. He's an updated wiki page that describes: https://fedorahosted.org/pulp/wiki/UGInstallCentOS. You will need to uninstall python-qpid and install the following (additional) build deps:

 ruby-devel swig db4-devel libaio-devel

The main problem is that the qpidc SRPM should have been: qpid-cpp-mrg which will build the qpid-cpp-* rpms.

As I mentioned: You must uninstall python-qpid before building qpid-cpp-mrg or you will get patching.

I'd suggest you start over from step #3.

Hope this helps.

Regards,

Jeff


On 02/18/2011 01:17 PM, Thomas von Steiger wrote:
Thank you for your help.
Looks interesting in future this project.
We need to learn more about qpid rollout.

Thomas

On 18.02.2011, at 16:59, Jeff Ortel wrote:

Looks like http://pulpproject.org/ug/UGInstallCentOS.html references the older SRPMs. I'll update it.

Thomas -- thanks for bringing this to my attention.

On 02/18/2011 08:38 AM, Jeff Ortel wrote:
I'll update the wiki and User Guide to define the RPMs produced by building the specified
SRPMS. And, instructions to install them.

On 02/18/2011 07:53 AM, Jeff Ortel wrote:

On 02/18/2011 01:01 AM, Thomas von Steiger wrote:
Hi,

I try to install pulp on centos5 with the information from
http://pulpproject.org/ug/UGInstallCentOS.html
This failed because of missing packet qpid-cpp-server and co.
Where i can find the right srpm to solve this ?

The qpidc-0.5.752581-17.el5.src.rpm builds all the QPID packages you need. Let me know if
you have any problems building.


pulp-0.0.139-1.noarch from fedora-pulp has depsolving problems
-->  Missing Dependency: qpid-cpp-server-ssl is needed by package pulp-0.0.139-1.noarch
(fedora-pulp)
pulp-0.0.139-1.noarch from fedora-pulp has depsolving problems
-->  Missing Dependency: qpid-cpp-server-store is needed by package pulp-0.0.139-1.noarch
(fedora-pulp)
pulp-0.0.139-1.noarch from fedora-pulp has depsolving problems
-->  Missing Dependency: qpid-cpp-server is needed by package pulp-0.0.139-1.noarch
(fedora-pulp)
Error: Missing Dependency: qpid-cpp-server is needed by package pulp-0.0.139-1.noarch
(fedora-pulp)
Error: Missing Dependency: qpid-cpp-server-ssl is needed by package
pulp-0.0.139-1.noarch (fedora-pulp)
Error: Missing Dependency: qpid-cpp-server-store is needed by package
pulp-0.0.139-1.noarch (fedora-pulp)


Thanks,
Thomas

_______________________________________________
Pulp-list mailing list
Pulp-list redhat com
https://www.redhat.com/mailman/listinfo/pulp-list

_______________________________________________
Pulp-list mailing list
Pulp-list redhat com
https://www.redhat.com/mailman/listinfo/pulp-list

_______________________________________________
Pulp-list mailing list
Pulp-list redhat com
https://www.redhat.com/mailman/listinfo/pulp-list

_______________________________________________
Pulp-list mailing list
Pulp-list redhat com
https://www.redhat.com/mailman/listinfo/pulp-list



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]